How to install libcommons-jci-eclipse-java on Debian Unstable (Sid)